
.courses-section [class*="col-md-2"] {
    width: 20%;
}
.top-header span {
    margin-left: 0px !important;
}
.navbar-nav > li > a {
    color: #363636;
    font-size: 12px;
    font-weight: 500;
    padding: 10px 18px;
}/*max-width- 1024px*/


.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
    font-size: 15px;
    padding: 10px 10px;
}

@media screen and (max-width: 1199px) {
    .navbar-nav > li > a {
        color: #363636;
        font-size: 12px;
        font-weight: 500;
        padding: 10px 10px;
    }
    .top-header span a, .top-header span:hover a {
        font-size: 10px;
    }
    .top-header span {
        margin-left:0px !important;
    }
    .fixed-footer ul li a {
        color: #fff;
        font-size: 13px;
        font-weight: bold;
    }
    .marquee-section span {
        font-size: 12px;
        padding: 4px 24px;
    }
    .col-md-6 {
        width: 100% !important; 
    }
    .placements-section .img-holder .upper-section b {
        color: #ea5000;
        font-size: 12px;
    }
    .placements-section .img-holder .upper-section p {
        font-size: 12px;
    }
    .placements-section .img-holder span {
        font-size: 11px;
    }
}
    @media screen and (max-width: 1024px) {
        .navbar-nav {
            float: left;
            margin: 0px 0 0 !important;
        }

            .navbar-nav > li > a {
                color: #363636;
                font-size: 12px;
                font-weight: 500;
                padding: 10px 10px;
            }

        .courses-section .box b {
            font-size: 12px;
        }

        .top-header span a, .top-header span:hover a {
            color: #fff;
            font-size: 10px;
        }

        .navbar-nav > li > a {
            color: #363636;
            font-size: 13px;
            font-weight: 500;
            padding: 10px 9px;
            transition: all 0.3s ease-in-out 0s;
        }

        .marquee-section span {
            font-size: 11px;
            font-weight: 500;
            padding: 6px 24px;
        }

        .courses-section [class*="col-md-2"] {
            width: 50%;
        }

        .fixed-footer ul li {
            display: inline-block;
            padding: 12px 14px 10px;
            transition: .3s ease-in-out;
            margin: 0 -1px;
        }
    }
    /*max-width- 992px*/
    @media screen and (max-width: 992px) {
        .navbar-nav {
            float: left;
            margin: 0px 0 0 !important;
        }

            .navbar-nav > li > a {
                color: #363636;
                font-size: 10px;
                font-weight: 500;
                padding: 10px 9px;
            }

        .courses-section .box b {
            font-size: 12px;
        }

        .courses-section [class*="col-md-2"] {
            width: 50%;
        }

        .courses-section .icon {
            padding-top: 10%;
            top: 0px;
            width: 120px;
            z-index: 9;
        }
    }
    /*max-width- 991px*/
    @media (max-width:991px) {
        .top-header {
            display: block;
        }

        #slidecaption p, p.description {
            width: 100%;
        }

        .navbar-nav > li > a {
            color: #363636;
            font-size: 10px;
            font-weight: 500;
            padding: 10px 6px;
        }
       
            .courses-section .box {
            margin: 70px 0 0
        }
        .top-header span {
            padding: 6px 6px !important;
        }
        .banner {
            background-attachment: scroll
        }

        .training-section .red-box, .blue-box {
            margin-bottom: 5px;
        }

        .register-section .counter-section {
            margin: 70px 0
        }

            .register-section .counter-section h3 {
                font-size: 32px;
                text-align: center
            }

            .register-section .counter-section .count:nth-child(4):after {
                background: none;
            }

            .register-section .counter-section h4 {
                text-align: center
            }

        .register-section .upper-section {
            padding: 30px 33px 40px
        }

        .courses-section .box .icon {
            position: relative
        }

            .courses-section .box .icon img {
                position: absolute;
                top: 50%;
                transform: translate(-50%, -50%);
                left: 50%;
            }

        .newsletter-section .newsletter-bg {
            height: 430px;
            padding: 0;
        }

            .newsletter-section .newsletter-bg .form-section .form-control, .newsletter-section .newsletter-bg .form-section input[type="submit"] {
                width: 100%
            }

            .newsletter-section .newsletter-bg .form-section .input-group-addon {
                position: absolute;
                right: 16px;
            }

        .fixed-footer {
            display: none
        }

        #slidecaption .input-group {
            width: 100%;
        }

        footer .copyright p {
            margin: auto;
            width: 90%;
        }

        .fixed-footer {
            position: relative
        }

            .fixed-footer li {
                display: block
            }

        /* inner pages */
        .course-detail-section .right-section::before {
            display: none;
        }

        .course-detail-section p {
            padding: 15px 0
        }

        .popup_container, .overlay {
            display: none !important;
        }

        .sideform {
            position: fixed;
            top: -70px;
            width: 100%;
            padding: 0;
            z-index: 9999999;
        }

            .sideform i {
                top: 40px;
            }

        .courses .leftsection .carousel-inner.courses-section {
            margin: 0 0 50px;
        }

        .current-openings-section .job-description .buttons a {
            width: 100%;
        }

        .courses .search-box b, .courses .filter-box b {
            display: block
        }

        .courses .search-box select, .courses .filter-box select, .courses .search-box input[type="search"] {
            width: 100%;
            margin: 5px 0
        }

        .courses .filter-box {
            text-align: left
        }

            .courses .filter-box a {
                display: inline-block;
            }

        .about-us-section .nav-tabs li, .course-detail-section .left-section .nav-tabs li {
            border-bottom: 1px solid #fff;
            float: none;
            text-align: center;
            display: block
        }

        .course-detail-section .interested-section a {
            display: block
        }

        .course-detail-section .interested-section b::after, .course-detail-section .review-section .reviews::after {
            background: none;
        }

        .course-detail-section .review-section .reviews img {
            float: none;
            display: block;
            margin: 0 auto 5px;
        }
    }
    /*max-width- 768px*/
    @media screen and (max-width: 768px) {
        .navbar-nav > li > a {
            font-size:15px !important;
            padding: 10px 4px !important;
        }
        .top-header span {
            padding: 6px 6px !important;
        }
        .navbar-collapse {
            padding-right: 15px !important;
            padding-left: 15px !important;
        }
            .navbar-nav li.dropdown ul.dropdown-menu {
            top: 100%;
        }

        .navbar-nav {
            float: left;
            margin: 0px 0 0;
        }

        .courses-section .box b {
            font-size: 9px;
        }

        .courses-section .icon {
            top: 0px;
        }

        .marquee-section span {
            font-size: 12px;
            font-weight: 500;
            padding: 4px 24px;
        }

        #slidecaption h1 {
            font-size: 30px;
        }
    }
    /*max-width- 767px*/
    @media screen and (max-width: 767px) {
        .text-right{
            text-align:left;
        }
        .dropdown-menu {
            width: 100%;
            background: #fff !important;
        }
        .top-header ul li {
            float: left;
            margin: 3px 0px;
        }
        .top-header span {
            padding: 6px 6px !important;
            margin-top:10px;
            display:inline-block;
        }
        .dropdown-menu li a{
            color: #0c1d3b !important;
        }
            .courses .rightsection .courses-section .box {
            margin: 126px 0 0 !important;
        }
        .placements-section .img-holder {
            margin-top: 100px;
        }
        #slidecaption {
            position: absolute;
            text-align: center;
            top: 30%;
            width: 100%;
            z-index: 999;
            padding: 0px 20px;
        }

            #slidecaption h1 {
                color: #fff;
                font-size: 20px;
            }

            #slidecaption p {
                color: #fff;
                font-size: 14px;
            }

        .courses-section [class*="col-md-2"] {
            width: 100%;
        }

        .courses-section .box b {
            font-size: 14px;
        }

        .courses-section .icon {
            top: 0px;
        }

        .marquee-section span {
            background: #ea5000;
            color: #fff;
            display: inline;
            float: left;
            font-size: 12px !important;
            font-weight: 500;
            padding: 13px 6px;
            position: relative;
            text-transform: uppercase;
        }

        .img3 {
            margin-bottom: 10px;
        }

        .courses-section .icon {
            border-radius: 50%;
            height: 120px;
            left: 50%;
            margin: auto;
            padding-top: 16%;
            position: absolute;
            top: -62px;
            transition: .3s ease-in-out;
            transform: translateX(-50%);
            width: 120px;
            z-index: 9;
        }

        #slidecaption .search input[type="submit"] {
            background: #12264b;
            border: 0 solid #f2f2f2;
            border-radius: 0 7px 7px 0;
            overflow: hidden;
            padding: 15px 34px;
            position: absolute;
            right: 3px;
        }

        .news-section h2, .news-section p.description {
            color: #fff;
            font-size: 20px;
        }

        .testimonials-section h2 {
            font-size: 20px;
        }

        .technology-section h2 {
            font-size: 20px;
        }

        .register-section .counter-section h4 {
            font-size: 20px;
        }

        .register-section .counter-section h3 {
            font-size: 20px;
        }

        .about-section h2 {
            font-size: 20px;
        }

        .icon img {
            position: absolute;
            top: 34%;
            left: 0;
            right: 0;
            border: 0;
        }

        .register-section .counter-section .count .counter {
            font-size: 30px;
        }

        .about-us-section h4 {
            font-size: 22px;
            margin: 0;
            font-weight: 900;
        }

        .about-us-section h5 {
            color: #ea5000;
            font-size: 25px;
            margin: 18px 0px;
        }

        .about-us-section h6 {
            color: #3a3939;
            font-size: 14px;
            font-weight: normal;
            line-height: 25px;
            margin: 0 auto 30px;
            max-width: 100%;
        }

        .about-us-section .nav-tabs li {
            display: block;
        }

        .course-detail-section, .courses, .about-us-section, .contact-section, .services-section, .corporate-training-section {
            margin: 50px 0 0px 0px;
        }

        .navbar-collapse {
            padding-right: 0;
            padding-left: 0px;
        }

        .navbar-nav {
            float: none;
            margin: 0px 0 0;
        }

            .navbar-nav > li > a {
                color: #363636;
                font-size: 14px;
            }

        #slidecaption .input-group {
            border: 5px solid #f1a106;
            margin: auto;
            border-radius: 10px;
            box-shadow: 2px 2px 2px rgba(241, 161, 5, 0.7);
            width: 100%;
            margin-top:10px;
        }

        .courses .search-box ul li {
            display: block;
            margin: 0 5px;
        }


        .training-section {
            margin: 10px 0px 0px;
        }

        .contact-section .nav-tabs li {
            display: inline-block;
            float: none;
            margin: 10px 0px;
            padding: 0;
            text-align: center;
            width: 100%;
            border: 1px solid#ddd;
        }

        .contact-section h3 {
            margin: 0 0 35px;
            font-size: 20px;
        }

        .courses-section h2 {
            font-size: 25px;
        }

        .register-section .counter-section {
            color: #fff;
            margin: 20px 0 70px;
            overflow: hidden;
        }

        .contact-section h2 {
            font-size: 25px;
        }

        p.description {
            color: #474747;
            font-size: 13px;
            line-height: 22px;
        }

        .courses .search-box select, .courses .filter-box select, .courses .search-box input[type="search"] {
            padding: 10px;
            border: 2px solid #bebdbd;
            width: 100%;
            margin: 10px 0px;
        }

        .sideform {
            float: right;
            right: 0;
            letter-spacing: 1px;
            padding: 20px 0;
            position: fixed;
            top: -100px;
            transition: all 0.3s ease-in-out 0s;
            width: 90%;
            z-index: 99999 !important;
            transform: translateY(-180%);
            opacity: 0;
        }

        .testimonial-box {
            border: 1px solid#ddd;
            padding: 15px;
        }

        .testimonial-section .testimonial-box .description:before {
            border-left: 20px solid transparent;
            border-bottom: 25px solid #ea5000;
            border-right: 20px solid transparent;
            content: "";
            height: 42px;
            left: 0px;
            transition: .3s ease-in-out;
            position: absolute;
            bottom: 63%;
            width: 14px;
            right: 0px;
            top: -40px;
            display: block;
            margin: 0 auto;
            display: none;
        }

        .testimonial-section .testimonial-box.right .description:before {
            border-left: 20px solid transparent;
            border-bottom: 25px solid #ea5000;
            border-right: 20px solid transparent;
            content: "";
            height: 42px;
            left: 0px;
            transition: .3s ease-in-out;
            position: absolute;
            top: 100%;
            width: 14px;
            right: 0px;
            display: block;
            margin: 0 auto;
            display: none;
        }


        .testimonial-box img {
            display: block;
            margin-right: auto;
            margin-left: auto;
            margin-bottom: 30px;
        }

        .testimonial-box > .right img {
            display: block;
            margin-right: auto;
            margin-left: auto;
            margin-top: 30px;
        }

        .testimonial-section .testimonial-box .description {
            margin-bottom: 10px;
        }
    }





